<?xml version='1.0' encoding='utf-8'?>
<SERTUP_INFO>

    <manufacturer>
      <DrvPackageVer>1.0.2</DrvPackageVer>
      <Company>Shanghai Aurora Office Automation Sales Co., Ltd.</Company>
      <URL>http://www.aurora.com.cn/oa</URL>
      <Print_INF>OEM_Models</Print_INF>
    </manufacturer>
    
    <MODEL>
      <Model_Info type="2">Aurora AD308MNC Series</Model_Info>
    </MODEL>

    <PriName>
      <PriModel ID="Aurora AD308MNC Series">Aurora AD308MNC Series</PriModel>
    </PriName>
    
    <NETMDL>
      
      <MDL ID="Aurora AD308MNC Series">AD308MNC Series</MDL>
    </NETMDL>

    <Headingline>
      
      <Content>Aurora AD308MNC Series</Content>
    </Headingline>

    <MultiFunc>
      
      <Type>1</Type>
    </MultiFunc>

    <NETPLATFORM>
      <Nettype>2</Nettype>
      
    </NETPLATFORM>
    
    <USB>
      <USB_Info ID="Aurora AD308MNC Series">USB\VID_232B&amp;PID_FF64</USB_Info>
    </USB>
    
    <Hardware>
      <Hardware_Info ID="Aurora AD308MNC Series">USBPRINT\AuroraAD308MNC_serie1440</Hardware_Info>
    </Hardware>

    
    <InfInfo>
      <Inf_Data ID="Aurora AD308MNC Series">GENERIC_INSTALL,USBPRINT\AuroraAD308MNC_serie1440</Inf_Data>
    </InfInfo>

    
    <ScannerHID>
      <ScannerInfo ID="Aurora AD308MNC Series">USB\VID_232B&amp;PID_FF64&amp;MI_01</ScannerInfo>
    </ScannerHID>

    <ScannerOem>
      
      <oem_data ID="%SCANNER.WIA1.0.DeviceDesc%">SCANNER.WIA1.0DRIVER.ntx86,%AD308_VIDPID%</oem_data>
    </ScannerOem>

    <SCANNERMENT>
      <Element ID="Aurora AD308MNC Series">Aurora AD308MNC Series Scanner</Element>
    </SCANNERMENT>
    
    


    
    
    <DEVICEFLAG>
      <Flag ID="Aurora AD308MNC Series">USBPRINT\AuroraAD308MNC_series</Flag>
    </DEVICEFLAG>
    
    <STOREXP>
      <Store_Info ID="Aurora AD308MNC Series">\AuroraAD308MNC_serie1440</Store_Info>
    </STOREXP>

    <PRTCHMFILE>
      
      <source_chm ID="Simplified_Chinese">\PRINTER\AD308zhcn.chm</source_chm>
	  <source_chm ID="English">\PRINTER\AD308enus.chm</source_chm>

    </PRTCHMFILE>

    <DLL_SETUP>
      
      <source_dll ID="Simplified_Chinese">\SETUP\Simplified_Chinese\%Systembit%\setupzhcn.dll</source_dll>
      <source_dll ID="English">\SETUP\English\%Systembit%\setupenus.dll</source_dll>
    </DLL_SETUP>

    <DLL_UNSETUP>
      
      <source_dll ID="Simplified_Chinese">\SETUP\Simplified_Chinese\%Systembit%\setupzhcn.dll</source_dll>
      <source_dll ID="English">\SETUP\English\%Systembit%\setupenus.dll</source_dll>
	</DLL_UNSETUP>
 
    <LICENCE>
      
      <source_txt ID="Simplified_Chinese">\SETUP\Simplified_Chinese\licence.txt</source_txt>
      <source_txt ID="English">\SETUP\English\licence.txt</source_txt>
	</LICENCE>

    <MANUAL>
      
      <source_doc ID="Simplified_Chinese">\MANUAL\Simplified_Chinese\Aurora AD 308MNC-AD 338MNA Series User Guide zh_CN V1.1.pdf</source_doc>
      <source_doc ID="English">\MANUAL\English\Aurora AD 308MNC-AD 338MNA Series User Guide en V1.1.pdf</source_doc>
	</MANUAL>

    <SUFFIX>
      <suffixName ID="Simplified_Chinese">zhcn</suffixName>
      <suffixName ID="English">enus</suffixName>
    </SUFFIX>

    <ICON>
      <iconfile>\SETUP\uninstall.ico</iconfile>
    </ICON>

    <DLL_NORMAL>
      
      <source_dll ID="DIFX">\SETUP\%Systembit%\DIFxAPI.dll</source_dll>
      <source_dll ID="UI">AD308ui.dll</source_dll>
      <source_dll ID="DATA">AD308ui.dll</source_dll>
      <source_dll ID="DRV">AD308dr.dll</source_dll>
      <source_dll ID="LM">AD308lm.dll</source_dll>
      
    </DLL_NORMAL>

    <PONEMENT>
      <lmmonitor>Aurora AD308MNC Language Monitor</lmmonitor>
      <processor>WinPrint</processor>
      <depfiles>AD308dr.dll#AD308ui.dll#AD308enus.dll#AD308zhcn.dll##</depfiles>
    </PONEMENT>

    <COPYFILES>
      <XPSTYLE>
        <Common ID="6">\Windows\System32\</Common>
        <Common ID="1">\Windows\System32\Aurora\AD308\UnSetupData\</Common>
        <Common ID="4">\Windows\</Common>
        
        <x32 ID="2">\Windows\System32\spool\drivers\w32x86\</x32>
        <x32 ID="3">\Windows\System32\spool\drivers\w32x86\3\</x32>
        <x32 ID="7">\Windows\System32\spool\prtprocs\w32x86\</x32>
        <x64 ID="7">\Windows\System32\spool\prtprocs\x64\</x64>
        <x64 ID="2">\Windows\System32\spool\drivers\x64\</x64>
        <x64 ID="3">\Windows\System32\spool\drivers\x64\3\</x64>
      </XPSTYLE>
      <W7STYLE>
        <Common ID="6">\Windows\System32\</Common>
        <Common ID="1">\Windows\System32\Aurora\AD308\UnSetupData\</Common>
        <Common ID="4">\Windows\</Common>
        
        <x32 ID="2">\Windows\System32\spool\drivers\w32x86\</x32>
        <x32 ID="3">\Windows\System32\spool\drivers\w32x86\3\</x32>
        <x32 ID="7">\Windows\System32\spool\prtprocs\w32x86\</x32>
        <x64 ID="7">\Windows\System32\spool\prtprocs\x64\</x64>
        <x64 ID="2">\Windows\System32\spool\drivers\x64\</x64>
        <x64 ID="3">\Windows\System32\spool\drivers\x64\3\</x64>
      </W7STYLE>
      
      <sourcefile ID="1">\SETUP\Bmprcx64.dll</sourcefile>
      <sourcefile ID="1">\SETUP\Bmprcx32.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\AD308ui.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\AD308dr.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\AD308lm.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\AD308drprnt.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\AD308enus.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\AD308zhcn.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\AD308ResBmp.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\AD308Config.ini</sourcefile>
      <sourcefile ID="2">\PRINTER\AD308zhcn.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\AD308enus.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\AD308x32.cat</sourcefile>
      <sourcefile ID="2">\PRINTER\AD308x64.cat</sourcefile>
      
      
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\AD308lm.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\AD308drprnt.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\AD308ui.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\AD308dr.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\AD308enus.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\AD308zhcn.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\AD308ResBmp.dll</sourcefile>
  
      <sourcefile ID="4">\SCANNER\AD308.ini</sourcefile>
      <sourcefile ID="4">\SCANNER\%Systembit%\AD308\twain.dll</sourcefile>
      <sourcefile ID="4">\SCANNER\%Systembit%\AD308\twain_32.dll</sourcefile>
      <sourcefile ID="4">\SCANNER\%Systembit%\AD308\twunk_16.exe</sourcefile>
      <sourcefile ID="4">\SCANNER\%Systembit%\AD308\twunk_32.exe</sourcefile>

      <sourcefile ID="6">\PRINTER\%Systembit%\Driver\AD308lm.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\AD308smConfig.ini</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\StatusMonitor\AD308sd.exe</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\StatusMonitor\AD308sm.exe</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\StatusMonitor\AD308smenus.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\StatusMonitor\AD308smgifrc.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\StatusMonitor\AD308smzhcn.dll</sourcefile>
    <sourcefile ID="6">\PRINTER\%Systembit%\Driver\AEQ918B1drprnt.dll</sourcefile>
    </COPYFILES>

    <TwainFile>
      <DstName ID="Aurora AD308MNC Series">\Windows\twain_32\Aurora\AD308\</DstName>
      <sourcefile>\SCANNER\x32\AD308\AD308ds.ds</sourcefile>
      <sourcefile>\SCANNER\x32\AD308\AD308lld.dll</sourcefile>
      <sourcefile>\SCANNER\x32\AD308\AD308ImgEffect.dll</sourcefile>
      <sourcefile>\SCANNER\x32\AD308\AD308twrczhcn.dll</sourcefile>
      <sourcefile>\SCANNER\x32\AD308\AD308twrcenus.dll</sourcefile>
      <sourcefile>\SCANNER\AD308twenus.chm</sourcefile>
      <sourcefile>\SCANNER\AD308twzhcn.chm</sourcefile>

    </TwainFile>

    <Program>
      
      <Dst>
        <x32 ID="1">\Aurora\AD308\PushScan\</x32>
        <x32 ID="2">\Aurora\AD308\SETUP\x32\</x32>
        <x32 ID="3">\Aurora\AD308\</x32>
        <x64 ID="1">\Aurora\AD308\PushScan\</x64>
        <x64 ID="2">\Aurora\AD308\SETUP\x64\</x64>
        <x64 ID="3">\Aurora\AD308\</x64>
      </Dst>
      <sourcefile ID="1">\PushScan\%Systembit%\AD308ImgEffect.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\AD308ImgEncode.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\AD308APP.exe</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\AD308ApReg.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\AD308lld.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\AD308mail.exe</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\AD308psrcenus.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\AD308psrczhcn.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\AD308PushMonitor.exe</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\AD308PushScan.exe</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\TWAINDSM.dll</sourcefile>
      <sourcefile ID="2">\SETUP\%Systembit%\DIFxAPI.dll</sourcefile>
      
    </Program>

    <FOLDER>
      
      <sourcefolder2temp>\PushScan\</sourcefolder2temp>
      <sourcefolder2temp>\PRINTER\</sourcefolder2temp>
      <sourcefolder2temp>\SCANNER\</sourcefolder2temp>
    </FOLDER>

    <STOPPROCESS>
      <files>AD308pushscan.exe</files>
      <files>AD308pushmonitor.exe</files>
      <files>AD308sm.exe</files>
    </STOPPROCESS>

    <KEYTYPE>
      <Typename ID="Aurora AD308MNC Series">AD308MNC Series</Typename>
    </KEYTYPE>

    <CreateFolder>
      
      <Folder>
        <Dir>\Aurora</Dir>
        <Dir>\AD308\</Dir>
      </Folder>
      <uisname>\UnSetupData\</uisname>
      <iconname>\Aurora\AD308\UnSetupData\uninstall.ico</iconname>
      <uidat>\Aurora\AD308\AD308settings.dat</uidat>
      <uisexe>\SETUP\%Systembit%\Uninstall.exe</uisexe>
      
      <appexe>\PushScan\AD308app.exe</appexe>
      <pushexe>\PushScan\AD308pushscan.exe</pushexe>
      <pushmonitor>\Aurora\AD308\PushScan\AD308PushMonitor.exe</pushmonitor>
      <monitorkey>AD308Monitor</monitorkey>
      <apregdll>AD308ApReg.dll</apregdll>
      <TwainMutex>Global\AD308_sign</TwainMutex>
	</CreateFolder>
    
    <INF>
      <Infinpackage ID="PRINTER">\PRINTER\AD308.inf</Infinpackage>

    </INF>

    <SCINF>
      <InfPath ID="Aurora AD308MNC Series">\SCANNER\AD308SC.inf</InfPath>
    </SCINF>

    <CAT>
      <catfile>\PRINTER\AD308x32.cat</catfile>
      <catfile>\PRINTER\AD308x64.cat</catfile>
      <catfile>\SCANNER\AD308wia.cat</catfile>
    </CAT>
    
  </SERTUP_INFO>